// #region servers
var lhost   = window.location.href.indexOf("localhost/") > -1;
var prod 	= window.location.href.indexOf("https://documentation") != -1;
var tst     = window.location.href.indexOf("https://tst-documentation") != -1;
var exp 	= window.location.href.indexOf("https://tst-expere-documentation") != -1;
var stg 	= window.location.href.indexOf("https://stg-documentation") != -1;
var dev 	= window.location.href.indexOf("https://dev-documentation") != -1;
// #endregion

var DefaultText                 = "Enter text to start filtering";

var IsAssumptions               = window.location.href.indexOf("/Assumptions/") != -1;
var IsAuthoring                 = window.location.href.indexOf("Expere/Authoring/") != -1;
var IsAuthoringChangelogHome    = window.location.href.indexOf("/Expere/Authoring/ReleaseNotes/index.html") != -1;
var IsAuthRN                    = window.location.href.indexOf("Authoring/ReleaseNotes") != -1;
var IsChangelog                 = window.location.href.indexOf("changelog.html") != -1;
var IsChangelogPage             = window.location.href.indexOf("changelog.html") != -1;
var IsDefaultData               = window.location.href.indexOf("/DefaultData/") != -1;
var IsDGS                       = window.location.href.indexOf("/DGS/") != -1;
var IsDGSChangelog              = window.location.href.indexOf("DGS/Change-Log") != -1;
var IsDocMgmt                   = window.location.href.indexOf("eOriginal/DocumentMgmt-IntGuide") != -1;
var IsDocumentPortal            = window.location.href.indexOf("DocumentPortal/UserGuide") != -1;
var IsDocViewer                 = window.location.href.indexOf("/DocViewer/") != -1;
var IsEDP                       = window.location.href.indexOf("/DocumentPortal/") != -1;
var IsEDS                       = window.location.href.indexOf("/WK-Hosted-Expere/") != -1;
var IsEForms                    = window.location.href.indexOf("/EForms/") != -1;
var IsEngine                    = window.location.href.indexOf("wolterskluwerfs.com/Expere/Engine/") != -1;
var IseOriginal                 = window.location.href.indexOf("/eOriginal/") != -1;
var IsESign                     = window.location.href.indexOf("/WoltersKluwer_E-Sign/") != -1;
var IsEZConfig                  = window.location.href.indexOf("ExpereEZConfig") != -1;
var IsEZGateway                 = window.location.href.indexOf("/ExpereEZConfig/EZGateway/") != -1;
var IsFormsDesignUG             = window.location.href.indexOf("FormsDesignUserGuide") != -1;
var IsHosted                    = window.location.href.indexOf("audience=hosted") != -1;
var IsI32                       = window.location.href.indexOf("/I-32/") != -1;
var IsIndex                     = window.location.href.indexOf("index.html") != -1;
var IsInstalled                 = window.location.href.indexOf("audience=installed") != -1;
var IsMortgage                  = window.location.href.indexOf("Mortgage/") != -1;
var IsOAuth                     = window.location.href.indexOf("OAuth") != -1;
var IsOPPSA                     = window.location.href.indexOf("OPPSA") != -1;
var IsPnP                       = window.location.href.indexOf("/PackagesAndPackets/") != -1;
var IsPnPChangelog              = window.location.href.indexOf("PackagesAndPackets/ChangeLog") != -1;
var IsReqEdUG                   = window.location.href.indexOf("Authoring/RequirementsEditor") != -1;
var IsSecAdmin                  = window.location.href.indexOf("/SecurityAdministration/") != -1;
var IsSecAdminSelfHosted        = window.location.href.indexOf("self-hosted/") != -1;
var IsSearchPage                = window.location.href.indexOf("/search.html?searchQuery") != -1;
var IsVanceo                    = window.location.href.indexOf("/Vanceo/") != -1;
var IsWKES                      = window.location.href.indexOf("/WoltersKluwer_E-Sign/") != -1;
var IsWKHosted                  = window.location.href.indexOf("WK-Hosted-Expere") != -1;
var IsWKHostedChangelog         = window.location.href.indexOf("WK-Hosted-Expere/Change-Log") != -1;
var IsWKHostedOverview          = window.location.href.indexOf("WK-Hosted-Expere/Change-Log/topics/eds_change-log-overview.html") != -1;
var IsWKIS                      = window.location.href.indexOf("/WK-IntegratedSolutions/") != -1;


// Landing pages
var IsAuthoringLP = window.location.href.indexOf("Authoring/index.html") != -1;


// Generic variables
var ProductLandingPage = "";
var ProductName = "";
var IsRN = "";
var IncRNLink = '';
var ChangelogLink = "";
var RemoveSearch = "";

// var currentPageName     = getBaseName(window.location.href) + ".html";
// var var_searchquery     = getURLParameter('searchQuery');
var revLevel            = sessionStorage.getItem('revision');
